echo off
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo.                       S Y T O S  P L U S
echo.
echo.                       * * * * * * * * *
echo.
echo.                      File Backup Manager
echo.
echo.                      Version 1.32 for DOS
echo.
echo.
echo.
echo.
echo.
echo.
echo.November 8, 1991
echo.
pause
cls
echo.
echo.-------------------------------------------------------
echo.                     INTRODUCTION
echo.-------------------------------------------------------
echo.
echo.   This README file contains up-to-date information
echo.   not contained elsewhere. It should be used in
echo.   conjunction with the Getting Started booklet and the
echo.   User's Guide. We recommend printing this file and
echo.   keeping it with your Sytos Plus documentation.
echo.
echo.   This README file consists of 33 screens of text and
echo.   is divided into five sections:
echo.
echo.   1. NEW FEATURES............................Screen #4
echo.      a. IBM PS/2 Rewritable Optical Drive Support
echo.      b. Removable Logical Device Support
echo.      c. Fixed Logical Device (Fixed Disk) Support
echo.      d. DOS 5.0 Support
echo.      e. Restoring Directory Information
echo.      f. Using Text Files Instead of Selection Sheets
echo.      g. Installing Additional Drivers
echo.      (continued on next screen)                     #1
pause
cls
echo.      h. Utilities: Preferences Window Options and
echo.         Headings
echo.
echo.   2. INSTALLING SYTOS PLUS.................Screen  #19
echo.      a. Before Installing Make Backup Copies
echo.      b. Upgrading Your System
echo.      c. Before Installing a Tape Drive on a Micro
echo.         Channel (MC) System
echo.      d. Installing on Systems with Backup Devices That
echo.         Use an Adaptec SCSI Host Adapter
echo.
echo.   3. NOVELL NETWARE........................Screen  #25
echo.      a. Use CHKVOL to Estimate Number and Size of
echo.         Files
echo.      b. Message to Close Open Files
echo.      c. Restoring from One NetWare Operating System
echo.         to Another
echo.      d. Restoring Read Audit and Write Audit
echo.         Attributes
echo.      e. Restoring to a Different Server
echo.      f. Log On to Network Before Loading Schedule
echo.
echo.                                                     #2
pause
cls
echo.   4. MISCELLANEOUS.........................Screen  #28
echo.      a. Special Note About Encryption
echo.      b. Scheduled Event Appears to Have Already Run
echo.      c. Using DOS "DATE" and "TIME" Commands with the
echo.         Schedule
echo.      d. Using the Sytos Plus Schedule Under DOS 5.0
echo.      e. Backing Up to a Device Formatted as
echo.         SY-TOS 3.X
echo.      f. Hard Disk Activity During A Restore or Backup
echo.      g. Technical Support Phone Number Listing
echo.      h. Retension Option Not Supported by DAT Drives
echo.
echo.   5. DOCUMENTATION CHANGES.................Screen  #31
echo.      a. User's Guide (December 1990): Backup Device
echo.         Setup
echo.      b. User's Guide (December 1990): Three Examples
echo.         Using Tape
echo.      c. User's Guide (December 1990): Schedule Event
echo.         Display Screen
echo.      d. User's Guide (December 1990): "Utilities:
echo.         Preferences"
echo.
echo.                                                     #3
pause
cls
echo.-------------------------------------------------------
echo.              1. NEW FEATURES
echo.-------------------------------------------------------
echo.
echo.     a. IBM PS/2 REWRITABLE OPTICAL DRIVE SUPPORT
echo.        The IBM PS/2 Rewritable Optical Drive can be
echo.        configured as a backup device for Sytos Plus in
echo.        two ways: as a Removable Logical Device or as a
echo.        Fixed Logical Device. There are two Sytos Plus
echo.        device drivers for the two configurations:
echo.
echo.        - Removable Logical Device Driver:
echo.          IBM Optical-Entire
echo.        - Fixed Logical Device Driver:
echo.          IBM Optical-Partial
echo.
echo.        To configure an Optical Drive as a removable
echo.        logical device, refer to the Section,
echo.        "Removable Logical Device Support: IBM PS/2
echo.        3.5" Rewritable Optical Drive" in this README
echo.        file.
echo.
echo.        (continued on next screen)                   #4
pause
cls
echo.        When an Optical Drive is configured as a
echo.        Removable Logical Device, Sytos Plus provides
echo.        the following support:
echo.        - Multiple device: More than one Optical
echo.          Drive can be used for a single Procedure.
echo.        - Multiple media: When end of media is reached,
echo.          Sytos Plus will prompt for new media.
echo.             NOTE: An Optical Drive configured as a
echo.             removable drive does not require formatted
echo.             media. However, backups to unformatted
echo.             media will take longer than backups to
echo.             formatted media.
echo.
echo.        To configure an Optical Drive as a Fixed
echo.        Logical Device, refer to the Section, "Fixed
echo.        Logical Device" in this README file. When using
echo.        the Fixed Logical Device Driver Sytos Plus
echo.        provides the following support:
echo.        - Multiple Fixed Logical Devices: The driver
echo.          can be used with devices such as optical
echo.          drives, fixed disks, or network drives.
echo.          (Floppy devices are not supported.)
echo.        (continued on next screen)                   #5
pause
cls
echo.        - Fixed media: You must use formatted media and
echo.          must allocate enough space on the media for
echo.          the files you will backup. You do not have
echo.          the option of inserting new media.
echo.             NOTE: You must use formatted media. You
echo.             may then allocate a portion of the media,
echo.             or all of the free space for the files you
echo.             will Backup.
echo.
echo.     b. REMOVABLE LOGICAL DEVICE SUPPORT: IBM PS/2
echo.        3.5" REWRITABLE OPTICAL DRIVE
echo.        This release of Sytos Plus has the ability
echo.        to Backup to and Restore from the IBM PS/2
echo.        3.5" Rewritable Optical Drive (Rewritable
echo.        Optical Drive). Before you can configure the
echo.        drive in Sytos Plus as a backup device, it must
echo.        be accessible from your operating system. (To
echo.        verify that you can change to the drive,
echo.        type the assigned drive letter at the system
echo.        prompt.)
echo.
echo.
echo.        (continued on next screen)                   #6
pause
cls
echo.        One additional device driver, IBMRWOPT.SYS
echo.        must already be installed to access
echo.        the device. If you have not installed these
echo.        device drivers, refer to the "IBM Personal
echo.        System/2 Rewritable Optical Drive Setup
echo.        Instructions" that came with the device.
echo.
echo.        To configure the Rewritable Optical Drive as a
echo.        Sytos Plus backup device, ensure that the
echo.        device is powered on and has media inserted.
echo.        Media does not have to be formatted; however,
echo.        backups to unformatted media will take longer
echo.        than backups to formatted media.
echo.        1. Select "Add new device" under "Utilities:
echo.           Backup Device Setup".
echo.        2. Select the Removable Logical Device Driver
echo.           "IBM Optical-Entire" from the list, and
echo.           select [OK].
echo.        3. Select the Drive letters for one or more
echo.           Rewritable Optical Drives from the list, and
echo.           select [OK].
echo.
echo.           (continued on next screen)                #7
pause
cls
echo.        Multiple Rewritable Optical Drives can be
echo.        cascaded; that is, several drives can be used
echo.        for a single Procedure. This is useful when
echo.        performing Unattended Backups for a large
echo.        number of files. If your backup set does not
echo.        fit on one media, Sytos Plus prompts for
echo.        additional media.
echo.
echo.     c. FIXED LOGICAL DEVICE (FIXED DISK) SUPPORT
echo.        This release of Sytos Plus can Backup to and
echo.        Restore from logical devices including: fixed
echo.        disks, network drives, and the IBM PS/2 3.5"
echo.        Rewritable Optical Drive. (Floppy drives are
echo.        not supported.)
echo.
echo.        Before you can configure a drive in Sytos Plus
echo.        as a backup device, it must be accessible from
echo.        your operating system. (To verify that you can
echo.        change to the drive, type the assigned letter
echo.        at the system prompt.)
echo.
echo.
echo.        (continued on next screen)                   #8
pause
cls
echo.        One additional device driver, IBMRWOPT.SYS
echo.        must already be installed to access
echo.        the device. If you have not installed these
echo.        device drivers, refer to the "IBM Personal
echo.        System/2 Rewritable Optical Drive Setup
echo.        Instructions" that came with the device.
echo.
echo.        To use a Rewritable Optical Drive as a fixed
echo.        logical backup device, it must have formatted
echo.        media installed. Several drives can be
echo.        cascaded; that is, space on several drives can
echo.        be used for a single Procedure. You must ensure
echo.        that sufficient space is allocated on the
echo.        drive, or across all drives if in a cascaded
echo.        configuration, for the amount of data to be
echo.        backed up. A Backup Procedure will not complete
echo.        without sufficient space.
echo.             NOTE: You must have Read and Write access
echo.             rights to any drive that you wish to
echo.             configure as a Sytos Plus logical device.
echo.
echo.
echo.        (continued on next screen)                   #9
pause
cls
echo.        To add the Fixed Logical Device:
echo.        1. Select "Add new device" under "Utilities:
echo.           Backup Device Setup".
echo.        2. Select the Fixed Logical Device Driver "IBM
echo.           Optical-Partial" from the list and select
echo.           [OK].
echo.        3. Select a drive from the "Setup Backup
echo.           Device" window.
echo.        4. Edit the selected drive to specify a
echo.           pathname and to allocate space, then select
echo.           [OK].
echo.        5. If you want to add additional drives, select
echo.           and edit each drive as described in steps 3
echo.           and 4.
echo.             NOTE: Make a note of the exact configura-
echo.             tion for each device, including drive(s),
echo.             pathnames, and allocated space. You will
echo.             need this information if you have to
echo.             reconfigure your backup device.
echo.
echo.     d. DOS 5.O SUPPORT
echo.        This version of Sytos Plus supports the
echo.        (continued on next screen)                  #10
pause
cls
echo.        DOS 5.0 task switching shell.
echo.             NOTE: While Sytos Plus is accessing the
echo.             backup device, task switching is disabled.
echo.
echo.     e. RESTORING DIRECTORY INFORMATION
echo.        A new option "Restore directory information"
echo.        has been added to the Restore Options. When you
echo.        choose this option, all information associated
echo.        with the directories in the paths of the
echo.        specified files will be restored, including:
echo.        directory, trustees, access rights, and all
echo.        extended attributes. To select this option, at
echo.        the "Restore: Options..." window, perform the
echo.        following steps:
echo.        1. Select other Restore options you want for
echo.           this Restore Procedure.
echo.        2. Select "Restore directory information".
echo.        3. Choose [OK].
echo.             NOTE: If you do not select the "Restore
echo.             directory information" option only the
echo.             specified files will be restored.
echo.
echo.                                                    #11
pause
cls
echo.     f. USING TEXT FILES INSTEAD OF SELECTION SHEETS
echo.        The use of the command line to specify a
echo.        Selection Sheet File for a Procedure is now
echo.        available. Specifying a Selection Sheet File
echo.        on the command line allows you to replace the
echo.        existing files listed in the Selection Sheet
echo.        for the Procedure with other files you have
echo.        selected. After the Procedure runs, the
echo.        original Selection Sheet for the Procedure is
echo.        restored, and the Selection Sheet File can be
echo.        used again.
echo.
echo.        To use the command line to specify a Selection
echo.        Sheet File, create a Selection Sheet File and
echo.        then specify the file in the command line as
echo.        follows:
echo.
echo.        1. Using any text editor, create the Selection
echo.           Sheet File (ASCII file) that contains the
echo.           entire pathnames of the file(s) that will be
echo.           included in your Procedure. You can use
echo.           wild cards (* or ?) for filenames.
echo.        (continued on next screen)                  #12
pause
cls
echo.           Refer to the User's Guide, "Advanced
echo.           Features" chapter, "Using Selection Sheets"
echo.           for detailed information.
echo.        2. After entering the pathname of the file(s)
echo.           you want selected, add any of the following
echo.           file options (in upper or lower case) after
echo.           the pathname:
echo.             S - Include subdirectories
echo.             C - Only Changed Files
echo.             E - Make this an Exclude rule
echo.        3. Place comments at the end of any line
echo.           containing a pathname, or on a separate
echo.           line. The "greater than" character must
echo.           precede the comment.
echo.             NOTE: You may leave any amount of space
echo.             between comments, or enter as many
echo.             comments as you like.
echo.           A sample Selection Sheet File follows:
echo.               D:\PROJECTS\PLANS\*.*
echo.               D:\TOPICS\NEW.* S E
echo.               C:\CURRENT\ALL.DOC  S
echo.
echo.           (continued on next screen)               #13
pause
cls
echo.        4. Save the Selection Sheet File with a unique
echo.           name and extension (for example SAMPLE.SEL).
echo.           You can place it under the directory where
echo.           Sytos Plus was installed.
echo.        5. Enter the following at the command line:
echo.           SYPLUS "PROCEDURE NAME" /F(Filename)
echo.             NOTE: The Procedure name must be enclosed
echo.             in quotation marks. There is no space
echo.             between /F and the Filename. You can use
echo.             -F instead of /F if you choose.
echo.
echo.        If the directory where you installed Sytos Plus
echo.        is included in your path, then the Selection
echo.        Sheet File must be located in the directory
echo.        from which you are running Sytos Plus. If
echo.        Sytos Plus is not included in your path, then
echo.        the Selection Sheet File must be in the
echo.        directory where you installed Sytos Plus. If
echo.        neither of these is the case, you will have to
echo.        specify the complete pathname of the Selection
echo.        Sheet File.
echo.
echo.        (continued on next screen)                  #14
pause
cls
echo.        Sytos Plus will now run your Procedure using
echo.        the Selection Sheet File entered on the command
echo.        line. For additional information on running
echo.        Sytos Plus from the command line, refer to
echo.        "Command Line Operations" in the User's Guide.
echo.
echo.     g. INSTALLING ADDITIONAL DRIVERS
echo.        A new feature has been added to the
echo.        "Utilities: Backup Device Setup" window. This
echo.        feature makes it easier for you to add a device
echo.        driver from a Driver Diskette if Sytos Plus is
echo.        already installed. To add a device driver using
echo.        this new feature, follow these steps:
echo.        1. Under "Utilities: Backup Device Setup"
echo.           select "Driver Disk". "Load Device Drivers
echo.           Diskette" appears.
echo.        2. Insert the diskette containing the device
echo.           drivers into your disk drive. Under "Load
echo.           Device Drivers Diskette", enter the
echo.           letter that represents your drive (A: is
echo.           the default). Select [OK].
echo.
echo.        (continued on next screen)                  #15
pause
cls
echo.        3. "Select Backup Device Drivers" with a list
echo.           of available drivers appears. Select each
echo.           driver that you wish to add and select [OK].
echo.        4. Exit and restart Sytos Plus to update the
echo.           list of available drivers.
echo.        5. To add the device, refer to "Utilities:
echo.           Backup Device Setup" in the User's Guide
echo.           for detailed instructions on Backup device
echo.           setup.
echo.
echo.      h. "UTILITIES: PREFERENCES" WINDOW OPTIONS
echo.         The "Utilities: Preferences" window has been
echo.         enhanced with new options and descriptions.
echo.           New Options:
echo.            Automatic volume update
echo.            Automatic QFA (Quick File Access) detection
echo.            General network broadcast
echo.            Individual network broadcast
echo.
echo.         Select "Automatic volume update" to add all
echo.         volumes after completion of a Procedure.
echo.         Deselect this option to delete all volumes
echo.         (continued on next screen)                 #16
pause
cls
echo.
echo.         after completion of a Procedure. This is
echo.         useful, for example, if you are transferring
echo.         tapes to another system and don't need volume
echo.         information, or if you want to save disk
echo.         space.
echo.
echo.         Select "Automatic QFA detection" to determine
echo.         if the QFA feature is present on the backup
echo.         media, and to direct the system to complete
echo.         Restore and Compare Procedures using QFA if it
echo.         is present.  Deselect this option if you
echo.         suspect you are having problems accessing
echo.         files using QFA.
echo.
echo.         Select "General network broadcast" to broad-
echo.         cast a warning to all users on the server that
echo.         a Backup Procedure is about to start, and ask
echo.         users to close all files. Deselecting this
echo.         feature means no message is broadcast. This
echo.         feature also broadcasts a message when the
echo.         Backup Procedure is complete.
echo.         (continued on next screen)                 #17
pause
cls
echo.         Select "Individual network broadcast" to
echo.         broadcast a warning to users who have files
echo.         open on a NetWare server during a Backup
echo.         Procedure. Deselecting this feature means no
echo.         message is broadcast. No message is broadcast
echo.         if "Retry Busy Files" is not set as a Backup
echo.         option.
echo.             NOTE: Novell NetWare 386 does not support
echo.             the Individual Network Broadcast option.
echo.
echo.         New Descriptions:
echo.            Security
echo.            Display
echo.         Grouped under "Security" are the options:
echo.         Procedure lock..., Unattended security..., and
echo.         Media overwrite..., which previously were
echo.         listed separately.
echo.
echo.         "Display" replaces: Warning/Error Messages,
echo.         Palette, and Display Method with no loss of
echo.         functionality to existing options.
echo.
echo.                                                    #18
pause
cls
echo.-------------------------------------------------------
echo.              2. INSTALLING SYTOS PLUS
echo.-------------------------------------------------------
echo.
echo.     a. BEFORE INSTALLING, MAKE BACKUP COPIES
echo.        Before installing Sytos Plus you should make
echo.        copies of the Sytos Plus diskettes using the
echo.        DOS command DISKCOPY. Label the copies with the
echo.        information found on the Sytos Plus diskettes
echo.        (for example, the product code printed on the
echo.        diskette label). Store the originals in a safe
echo.        place and use the copies to install Sytos Plus.
echo.
echo.     b. UPGRADING YOUR SYSTEM
echo.        Upgrading to Sytos Plus Version 1.32 will
echo.        create new default Procedures. If you modified
echo.        the default Procedures that were included with
echo.        your previous version of Sytos Plus, you should
echo.        save them under a different name before
echo.        installing Sytos Plus 1.32. Otherwise they
echo.        will be replaced by the new default Procedures.
echo.
echo.        (continued on next screen)                  #19
pause
cls
echo.        There will be no change to your existing
echo.        Volumes or Logs.
echo.        Before upgrading, you should make a note of the
echo.        current Backup Device Settings for DMA,
echo.        Interrupt, and I/O Address so they can be
echo.        reset.
echo.
echo.      c. BEFORE INSTALLING A TAPE DRIVE ON A MICRO
echo.         CHANNEL (MC) SYSTEM
echo.         If you use a Micro Channel (MC) system
echo.         (for example, a PS/2) with a tape drive,
echo.         you will need to follow these steps to
echo.         ensure that your tape drive is configured
echo.         properly before installing Sytos Plus.
echo.         1. Shut down your system and install your
echo.            tape system.
echo.         2. Reboot your system using the system's
echo.            Reference Diskette.
echo.         3. Choose the "Copy an Option Diskette"
echo.            command from the Main Menu. Use the
echo.            Sytos Plus Install diskette as the Option
echo.            Diskette.
echo.        (continued on next screen)                  #20
pause
cls
echo.         4. Follow the instructions on screen to copy
echo.            the files needed to run your tape drive
echo.            (these are the ADF, or "Adapter Definition
echo.            Files").  These files are located on the
echo.            Sytos Plus Install diskette.
echo.
echo.            You SHOULD NOT use the ADF file from the
echo.            Option Diskette that you received with your
echo.            tape system's adapter or any ADF file you
echo.            may have received with SY-TOS, if you used
echo.            SY-TOS in the past.
echo.         5. Choose "Set Configuration" from the Main
echo.            Menu to complete the process.
echo.         6. If you wish, choose "View configuration"
echo.            to check the settings.
echo.         7. Remove the Reference Diskette and press
echo.            [Enter] to reboot your system.
echo.         8. Install Sytos Plus.
echo.
echo.         Your tape drive is now configured to work with
echo.         Sytos Plus.
echo.
echo.                                                    #21
pause
cls
echo.     d. INSTALLING ON SYSTEMS WITH BACKUP DEVICES THAT
echo.        USE AN ADAPTEC SCSI HOST ADAPTER
echo.        If your backup device requires an Adaptec SCSI
echo.        host adapter, check that the SCSI device driver
echo.        is on your system before you install
echo.        Sytos Plus.
echo.
echo.        If your CONFIG.SYS file contains a DEVICE=
echo.        line for ASPI4DOS.SYS or ASPI2DOS.SYS, the SCSI
echo.        driver has already been installed and you can
echo.        install Sytos Plus. For example, the CONFIG.SYS
echo.        entry for ASPI4DOS.SYS is:
echo.
echo.           DEVICE=[drive:]\[pathname]\ASPI4DOS.SYS
echo.
echo.        where [drive:]\[pathname] is the directory
echo.        where Sytos Plus is installed.
echo.
echo.        If a line for the SCSI driver does not exist
echo.        in CONFIG.SYS, you must obtain a software
echo.        package from Adaptec.  From the following table
echo.        determine which SCSI device driver (Adaptec
echo.      (continued on next screen)                    #22
pause
cls
echo.        ASPI Manager) you need, and in which Software
echo.        Package it is included.
echo.
echo.             NOTE: The ASPI4DOS.SYS driver should be
echo.             loaded in CONFIG.SYS before any memory
echo.             management or caching device drivers.
echo.
echo.          SCSI HOST        REQUIRED        SOFTWARE
echo.          ADAPTER          DRIVER          PACKAGE
echo.          AHA-1520         ASPI2DOS.SYS    ASW-1210
echo.          AHA-1522         ASPI2DOS.SYS    ASW-1210
echo.          AHA-1540B        ASPI4DOS.SYS    ASW-1410
echo.          AHA-1542B        ASPI4DOS.SYS    ASW-1410
echo.          AHA-1640         ASPI4DOS.SYS    ASW-1410
echo.          AHA-1740*        ASPI4DOS.SYS    ASW-1410
echo.          (*AHA-1740 in standard mode)
echo.
echo.        Complete the following steps to install the
echo.        ASPI Manager, in order to access your backup
echo.        device.
echo.        1. Install the ASPI Manager using instructions
echo.           in the software package from Adaptec.
echo.     (continued on next screen)                    #23
pause
cls
echo.        2. Reboot your system.
echo.        3. Install Sytos Plus.
echo.
echo.        If you don't choose a SCSI device as your
echo.        default backup device while installing Sytos
echo.        Plus, you must complete the next set of steps
echo.        when you add the SCSI device to your system.
echo.        1. Install the ASPI Manager using instructions
echo.           in the software package from Adaptec.
echo.        2. Reboot your system.
echo.        3. Start Sytos Plus and select "Add new device"
echo.           from "Utilities: Backup Device Setup" to
echo.           install your SCSI device.
echo.
echo.             NOTE:  If the device you want to add does
echo.             not appear on the backup device list but
echo.             is on a Sytos Plus Driver Diskette, refer
echo.             to the section in this README for
echo.             "Installing Additional Drivers."
echo.
echo.
echo.
echo.                                                    #24
pause
cls
echo.-------------------------------------------------------
echo.                 3. NOVELL NETWARE
echo.-------------------------------------------------------
echo.
echo.     a. USE CHKVOL TO ESTIMATE NUMBER AND SIZE OF FILES
echo.        If you use CHKVOL to determine the number and
echo.        size of files to be backed-up, you will notice
echo.        a discrepancy between what CHKVOL reports and
echo.        what Sytos Plus backs up. CHKVOL estimates the
echo.        space used by additional information such as
echo.        the hot fix area, bad sectors on the server,
echo.        Track 0 header information, and directory
echo.        entries.
echo.
echo.     b. MESSAGE TO CLOSE OPEN FILES
echo.        Currently, Novell NetWare 386 restrictions will
echo.        not allow Sytos Plus to broadcast a warning
echo.        to alert you to close open files, even if you
echo.        have set the "Retry busy files..." option.
echo.
echo.
echo.
echo.                                                    #25
pause
cls
echo.     c. RESTORING FROM ONE NETWARE OPERATING SYSTEM TO
echo.        ANOTHER
echo.        Sytos Plus will not restore directory
echo.        information if you are restoring your system
echo.        from one NetWare operating system to another.
echo.        For example, if you are upgrading from NetWare
echo.        286 to NetWare 386 and you wish to backup a
echo.        NetWare 286 directory and redirect it to a 386
echo.        directory, Sytos Plus is not able to restore
echo.        the directory information.
echo.
echo.     d. RESTORING READ AUDIT AND WRITE AUDIT ATTRIBUTES
echo.        If you use Read Audit and Write Audit
echo.        attributes on your files, Sytos Plus cannot
echo.        restore these attributes. Use the NetWare
echo.        utility FILER to reassign Read Audit and Write
echo.        Audit attributes to your files.
echo.
echo.     e. RESTORING TO A DIFFERENT SERVER
echo.        When you restore NetWare operating system files
echo.        to a server configured differently from the
echo.        server on which NetWare was originally backed
echo.        (continued on next screen)                  #26
pause
cls
echo.        up, you must exclude certain files located
echo.        under [servername]\SYS:\SYSTEM. Under NetWare
echo.        386, exclude AUTOEXEC.NCF. Under NetWare 286,
echo.        exclude NET$OS.EXE. The system will not boot if
echo.        any of these files are included during a
echo.        Restore.
echo.
echo.     f. LOG ON TO NETWORK BEFORE LOADING SCHEDULE
echo.        You must be logged on to the Network before the
echo.        Schedule is loaded. If the Schedule is loaded
echo.        before you log on to the Network, it will not
echo.        run properly and you will have to reboot.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.                                                    #27
pause
cls
echo.-------------------------------------------------------
echo.                  4. MISCELLANEOUS
echo.-------------------------------------------------------
echo.
echo.     a. SPECIAL NOTE ABOUT ENCRYPTION
echo.        Please note that this version of Sytos Plus
echo.        does not support the Encryption feature.
echo.
echo.     b. SCHEDULED EVENT APPEARS TO HAVE ALREADY RUN
echo.        It is possible that an event scheduled to run
echo.        daily will run twice on the same day. This can
echo.        occur if the scheduled event is delayed until
echo.        the next day because it was preempted by
echo.        another event. For example, an event is
echo.        scheduled to run daily at 11 p.m. It is
echo.        Thursday, and other programs are running that
echo.        delay the event from running until 1 a.m.
echo.        Friday. If you look at the Schedule, Friday at
echo.        9 a.m., a check mark appears next to the event
echo.        indicating that the event has already run that
echo.        day. But, the event will run again later that
echo.        day at 11 p.m. as scheduled.
echo.                                                    #28
pause
cls
echo.     c. USING DOS "DATE" AND "TIME" COMMANDS WITH THE
echo.        SCHEDULE
echo.        Do not use the DOS commands "DATE" and "TIME"
echo.        in a batch file if that file is scheduled to
echo.        run as a "Once only" event.
echo.
echo.     d. USING THE SYTOS PLUS SCHEDULE UNDER DOS 5.0
echo.        Attended or unattended events scheduled under
echo.        the Sytos Plus Schedule will not execute if the
echo.        DOSKEY feature is loaded. Check your
echo.        AUTOEXEC.BAT file and REM out the line that
echo.        loads the DOSKEY.COM file. Note that it does
echo.        not matter whether DOSKEY.COM is loaded high or
echo.        low. In either case, the events will not run
echo.        until DOSKEY.COM is removed.
echo.
echo.     e. BACKING UP TO A DEVICE FORMATTED AS SY-TOS 3.X
echo.        If you backup Server names to a device that is
echo.        using the SY-TOS 3.X format, the system will
echo.        rename the server name creating problems when
echo.        you attempt to Restore later. For example,
echo.        MICKEY/SYS: would be backed up and renamed as
echo.        (continued on next screen)                  #29
pause
cls
echo.        M:\KEY\SYS. To Restore the server, load a
echo.        Restore Procedure and select Source files. (If
echo.        necessary, add the Volume and wait for the
echo.        Source files list to appear.) Complete the
echo.        Restore Procedure by selecting the renamed
echo.        server from the source files list.
echo.
echo.     f. HARD DISK ACTIVITY DURING A RESTORE OR BACKUP
echo.        Hard disk activity during a Restore or Backup
echo.        Procedure before and after accessing the backup
echo.        device is normal, especially if the files or
echo.        the Backup Sets are large. During a Restore
echo.        Procedure, Sytos Plus is checking the Volume
echo.        Utility to locate the file names to be
echo.        restored. During a Backup Procedure, files are
echo.        being created on a hard disk for subsequent use
echo.        by the Volume Utility.
echo.
echo.     g. TECHNICAL SUPPORT PHONE NUMBER LISTING
echo.        Call this number to reach Sytron Technical
echo.        Support directly:   (508) 898-0193.
echo.
echo.                                                    #30
pause
cls
echo.     h. RETENSION OPTION NOT SUPPORTED BY DAT DRIVES
echo.        The retension option is not supported by the
echo.        DAT tape drive.  This feature is not user
echo.        selectable in any of the menu options.
echo.
echo.-------------------------------------------------------
echo.                  5. DOCUMENTATION CHANGES
echo.-------------------------------------------------------
echo.
echo.     a. USER'S GUIDE (DECEMBER 1990): BACKUP DEVICE
echo.        SETUP
echo.        Text and illustrations for "Backup Device
echo.        Setup:" beginning on page 5-16 and continuing
echo.        through 5-20 incorrectly reference the TAR
echo.        format as a format for backups. Sytos Plus does
echo.        not currently support the TAR format.
echo.
echo.     b. USER'S GUIDE (DECEMBER 1990): THREE EXAMPLES
echo.        USING TAPE
echo.        On page 2-24 the text for A Full-and-
echo.        Incremental Strategy with Six Tapes is
echo.        (continued on next screen)                  #31
pause
cls
echo.        incorrect. It should read A Full-and-
echo.        Incremental Strategy with Three Tapes.
echo.
echo.     c. USER'S GUIDE UPDATE (DECEMBER 1990): SCHEDULE
echo.        EVENT DISPLAY SCREEN
echo.        Figure 3-6 does not accurately reflect the
echo.        Schedule Event display screen. The figure is
echo.        missing the space where check marks display. A
echo.        check mark displays on the Schedule Event
echo.        Display Screen under the capital E in Event
echo.        after a scheduled event has run.
echo.
echo.     d. USER'S GUIDE (DECEMBER 1990): "UTILITIES:
echo.        PREFERENCES"
echo.        Text under the section heading "Description",
echo.        for "Utilities: Preferences", beginning on 5-21
echo.        is changed for this version of Sytos Plus. The
echo.        following is a summary of the changes:
echo.        - Under File attributes to display, the All
echo.          attributes and Only "Changed" attributes
echo.        (continued on next screen)                  #32
echo.
echo.
pause
cls
echo.
echo.          options listed have been replaced by a
echo.          "Display all attributes" option.
echo.        - Under Sort directories, the "Don't sort" and
echo.          "Alphabetically" options have been replaced
echo.          by a "Sort directories by name" option.
echo.        - Under Sort files, the "Alphabetically" (by
echo.          file name) option has been replaced with a
echo.          "By name" option.
echo.
echo.        - Palette has been replaced with Display.
echo.        - Display method: has been eliminated. The
echo.          Graphics and Text options have been merged
echo.          into an option Graphics mode. This option
echo.          appears under Display.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.            --- END OF README.BAT ---               #33